@charset "UTF-8";

/* See COPYRIGHT.txt for the licensing of rustdoc.css
 * and its dependencies.
 */
@import "rustdoc.css";

th, td {
	text-align: right;
	padding-right: 0.25em;
	padding-left: 0.25em;
	border: 1px solid gray;
	white-space: nowrap;
}

th[colspan] {
	text-align: center;
}

table {
	border: 1px solid gray;
	margin-top: 0.5em;
	margin-bottom: 1em;
}

body {
	max-width: 61em;
	margin-left: auto;
	margin-right: auto;
}

p {
	hyphens: auto;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.25em;
}

h4 {
	font-size: 1em;
}

thead tr + tr + tr {
	vertical-align: center;
	text-align: center;
	writing-mode: vertical-rl;
	text-orientation: sideways;
}

svg.licensebadge {
	float: right;
}